cURL
curl --request PUT \ --url https://api.trymaitai.ai/api/v1/workflows/{workflow_id}/releases/{name} \ --header 'Content-Type: application/json' \ --header 'X-Maitai-Api-Key: <api-key>' \ --data ' { "workflow_version_id": 13, "is_default": false } '
{ "data": { "id": 5, "workflow_id": 42, "name": "prod", "workflow_version_id": 13, "is_default": false } }
Update a named workflow release pointer.
Documentation IndexFetch the complete documentation index at: https://docs.trymaitai.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trymaitai.com/llms.txt
Use this file to discover all available pages before exploring further.
Your Maitai API key from the Portal.
Update workflow release.
Was this page helpful?